@charset "shift_jis";
/* Updated 2026/07/13.T */
/*-------------------------------
layout
-------------------------------*/
body {
  overflow: hidden;
  min-width: auto;
}
#header-wrap {
  z-index: 4;
}
.cpEndTxt {
  z-index: 4;
}
#containment-area {
  margin-bottom: 0;
}
#footer-area {
  position: relative;
  z-index: 3;
}
#footer-content {
  margin-top: 0;
}
.ribbon-layoutContainer01 {
  position: relative;
  overflow: visible;
  margin: 0 auto;
  max-width: 500px;
}
@media screen and (min-width: 520px) {
  .ribbon-layoutBg01 {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    height: 100vh;
    background: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_01.png) center 0 no-repeat rgb(93, 174, 138);
    background-size: cover;
  }
}
/*-----------------------
cmn
------------------------*/
.list-num02>.item>.mark {
  background: #2A7356;
  color: #fff;
  width: 12px;
  height: 12px;
}
.list-circle01>.item::before {
  background: #56635f;
  top: 0.5em;
  width: 4px;
  height: 4px;
}
/*-----------------------
ribbon-kv
------------------------*/
.ribbon-kv {
  position: relative;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  background-color: #DAEFE6;
}
/*-----------------------
ribbon-kvArea
------------------------*/
.ribbon-kvArea>.inner {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
  z-index: 1;
  text-align: center;
}
.ribbon-kvArea .btn-list01>.item {
  max-width: 570px;
}
.ribbon-kvArea .btn-type01 {
  width: 100%;
}
.ribbon-kvArea>.inner>.ribbon-kv {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
  background-color: #DAEFE6;
}
/*-----------------------
ribbon-kv-button
------------------------*/
.ribbon-kvButton {
  padding: 15px 32px 16px;
  background-color: #DAEFE6;
}
.ribbon-kvButton>.btn-list01>.item>.btn-type01{
  padding: 2px 15px;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
/*-----------------------
ribbon-flowArea
------------------------*/
.ribbon-flowArea {
  position: relative;
  padding: 28px 16px 80px;
  background-image: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_03.png);
  background-repeat: repeat;
  background-size: 35px 47.5px;
  background-position: 1px 0px;

}
.ribbon-flowArea .card-normal01>.inner>.header {
  padding: 1px 15px 3px;
  line-height: 1.3;
}
.ribbon-flowArea>.body>.ttl {
  position: relative;
  top: 1px;
  right: 0;
  left: 1px;
  width: 256px;
  margin: 0 auto;
  padding: 8px 24px;
  font-size: 1.3rem;
  line-height: 1.3;
  text-align: center;
  color: #fff;
  font-weight: 700;
  background-color: #2A7356;
  border-radius: 16px;
  vertical-align: middle;
}
.ribbon-flowArea>.body>.ttl::after {
  position: absolute;
  bottom: -11px;
  right: -7px;
  left: 0;
  display: block;
  content: '';
  width: 9px;
  height: 13px;
  margin: auto;
  background-image: url('/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_04.svg');
  background-repeat: no-repeat;
  background-position: center;
}
.ribbon-flowArea>.body>.read {
  margin-top: 18px;
}
.ribbon-flowArea>.body>.read>.span {
  display: block;
  width: 100%;
  margin: 0 auto;
  font-size: 1.4rem;
  color: #004831;
  font-weight: 700;
  text-align: center;
  background-color: #fff;
  padding: 2px 10px;
  letter-spacing: 0;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
.ribbon-flowArea>.body>.read>.span:first-child {
  width: 100%;
  max-width: 280px;
  padding: 0px 12px;
}
.ribbon-flowArea>.body>.read>.span + .span {
  margin-top: 4px;
}
.ribbon-flowArea>.body>.read>.span>.large {
  font-size: 1.6rem;
}
.ribbon-flowArea>.point {
  width: 100%;
  margin: 19px auto 0 auto;
  border-radius: 16px;
}
.ribbon-flowArea>.point>.img {
  width: 100%;
}
.ribbon-flowArea>.point>.rate {
  display: flex;
  justify-content: center;
  align-items: end;
  margin-top: 5px;
  overflow-wrap: anywhere;
}
.ribbon-flowArea>.point>.rate>.img {
  display: block;
  margin-left: 0px;
  width: 100%;
  max-width: 145.7px;
  height: auto;
  margin-top: 5px;
}
.ribbon-flowArea>.point>.rate>.img:first-child {
  position: relative;
  top: -4px;
  left: -1px;
  width: 41px;
  max-width: 100%;
  height: auto;
}
.ribbon-flowArea>.point>.rate>.note {
  position: relative;
  top: -2px;
  right: -4px;
  text-align: center;
}
.ribbon-flowArea>.point>.rate>.note>.span {
  display: block;
  margin-left: -1px;
  font-size: 1.4rem;
  font-weight: 900;
  letter-spacing: 0.1em;
}
.ribbon-flowArea>.point>.rate>.note>.span:last-child {
  margin-left: 3px;
  font-size: 2.4rem;
  margin-top: -5px;
  letter-spacing: 0.1em;
}
.ribbon-flowArea>.point>.ttl {
  position: relative;
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.ribbon-flowArea>.point>.ttl:before,
.ribbon-flowArea>.point>.ttl:after {
  position: absolute;
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: 100%;
}
.ribbon-flowArea>.point>.ttl:before {
  top: -2px;
  left: 12px;
  width: 44px;
  height: 43px;
  background-image: url('/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_ttl01.png');
}
.ribbon-flowArea>.point>.ttl:after {
  top: -12px;
  right: 22px;
  width: 42px;
  height: 52px;
  background-image: url('/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_ttl02.png');  
}
/*-----------------------
ribbon-flowList
------------------------*/
.ribbon-flowList{
  padding-top: 122px;
}
/*-----------------------
detail-area01
------------------------*/
.ribbon-detailArea01 {
  position: relative;
  padding: 80px 16px 45px;
  background-color: #E3F3EC;
}
.ribbon-detailArea01::before {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: -120px;
  z-index: 0;
  width: 100%;
  height: 158px;
}
@media screen and (min-width: 768px) {
  .ribbon-detailArea01::before {
    top: -110px;
  }
}
.ribbon-detailArea01>.ttl {
  position: absolute;
  top: 80px;
  right: 0;
  left: 0;
  width: 297px;
  margin: 0 auto;
  padding: 12px 0 14px;
  color: #fff;
  font-weight: 700;
  font-size: 2.8rem;
  letter-spacing: 0;
  text-align: center;
  vertical-align: middle;
  background-image: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_07.png);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}
.ribbon-detailArea01>.table-box01 {
  margin-top: 42px;
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
.ribbon-detailArea01>.table-box01>.table01 {
  font-size: 1.4rem;
  border-radius: 20px 12px 12px 20px;
  border-collapse: separate;
}
.ribbon-detailArea01>.table-box01>.table01 .row>.col-head {
  position: relative;
  padding: 16px 15px 15px;
  width: 30%;
  border-bottom: 1px solid #d5dedb;
  border-right: 1px solid #d5dedb;
  background-color: #A8CEBD;
  font-weight: bold;
  overflow: hidden;
  vertical-align: middle;
}
.ribbon-detailArea01>.table-box01>.table01 .row>.col-data {
  padding: 16px 16px 15px;
  border-bottom: 1px solid #d5dedb;
  background-color: #fff;
}
.ribbon-detailArea01>.table-box01>.table01 .row.-first>.col-head {
  padding: 40px 15px 15px;
}
.ribbon-detailArea01>.table-box01>.table01 .row.-first>.col-data {
  padding: 40px 16px 15px;
}
.ribbon-detailArea01>.table-box01>.table01 .row.-last>.col-head {
  border-bottom: 0;
}
.ribbon-detailArea01>.table-box01>.table01 .row.-last>.col-data {
  border-bottom: 0;
}
.ribbon-detailArea01 .card-normal01 {
  margin-top: 88px;
  border-radius: 16px;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
.ribbon-detailArea01 .card-normal01>.inner>.header {
  padding: 18px 19px 20px;
  border-radius: 16px;
}
.ribbon-detailArea01 .card-normal01>.inner>.header>.title {
  font-size: 1.6rem;
}
.ribbon-detailArea01 [class*=card-normal]>.inner>.header>.title[class*=glyph-]>.inner {
  padding-left: 35px;
}
.ribbon-detailArea01 [class*=card-normal]>.inner>.header>.title[class*=glyph-]>.inner::before {
  top: 0;
  width: 28px;
  height: 28px;
}
.ribbon-detailArea01 .card-normal01.toggle-block01.fn-toggle01>[role=tablist]>[role=tab]::after {
  top: calc(50% - 11px);
  right: 18px;
  background-position: center center;
  background-size: 26px auto;
}
.ribbon-detailArea01 .card-normal01>.list-circle01 {
  margin: 8px 0 8px 0;
  padding: 0 0 0 9px;
}
.ribbon-detailArea01 .card-normal01>.list-circle01>.item::before {
  top: .56em;
  width: 4px;
  height: 4px;
  background: #56635f;
}
.ribbon-detailArea01 .card-normal03>.inner {
  border: 1px solid #d5dedb;
  border-radius: 5px;
}
.ribbon-detailArea01 .card-normal03>.inner + .inner {
  margin-top: 16px;
}
/*-----------------------
question-area01
------------------------*/
.ribbon-questionArea01 {
  position: relative;
  padding: 48px 16px 120px;
  background-color: #E3F3EC;
}
.ribbon-questionArea01::after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  width: 100%;
  height: 100px;
  background-image: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_08.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.ribbon-questionArea01>.ttl01 {
  text-align: center;
  color: #004831;
  font-weight: bold;
  font-size: 2.8rem;
  line-height: 1.0;
  letter-spacing: 0;
}
.ribbon-questionArea01 .card-normal03 {
  background: #fff;
  border-radius: 16px;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
.ribbon-questionArea01 .card-normal03>.inner>.header {
  position: relative;
  padding: 21px 19px 11px;
  background: #fff;
  color: #141d1d;
  border-radius: 20px 20px 0 0;
  overflow: hidden;
}
.ribbon-questionArea01 .card-normal03>.inner>.header::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_02.png) repeat;
  background-size: 308px auto;
  background-position: center;
  opacity: 0.05;
  z-index: 0;
  pointer-events: none;
}
.ribbon-questionArea01 .toggle-block01.card-normal03>[role=tablist]>[role=tab][aria-expanded=false] {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.ribbon-questionArea01 .card-normal03>.inner>.header>.title>.inner {
  color: #141d1d;
}
.ribbon-questionArea01 .card-normal03>.inner>.body {
  padding: 0px 18px 20px 20px;
  border-radius: 0 0 16px 16px;
}
.ribbon-questionArea01 .text-mark02>.mark {
  margin-right: 17px;
  font-size: 2.5rem;
}
.ribbon-questionArea01 .toggle-block01:not(:first-child) {
  margin-top: 16px;
}
.ribbon-questionArea01 .card-normal01 {
  border-radius: 16px;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
.ribbon-questionArea01 .card-normal03>.inner>.body .text-mark02>.detail .text-block01>.list-circle01>.item {
  padding-left: 13px;
}
/*-----------------------
toggle-block01
------------------------*/
.toggle-block01>[role=tablist]>[role=tab]::after {
  background: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_ico_arrow01.svg) 0 0 / contain no-repeat;
}
.toggle-block01.card-normal01>.inner>.header[role=tab]::after {
  top: calc(50% - 12px);
  right: 18px;
  width: 24px;
  height: 24px;
}
.toggle-block01.card-normal03>.inner>.header[role=tab]::after {
  top: 22px;
  right: 18px;
  width: 24px;
  height: 24px;
}
/*-----------------------
menu-area01
------------------------*/
.ribbon-menuArea01 {
  position: fixed;
  top: 50%;
  right: calc((100vw - 500px) / 4 - 223px);
  transform: translateY(-42%);
  z-index: 9;
  width: 446px;
  background: #fff;
  border-radius: 24px;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
  opacity: 1;
  transition: right .25s ease-out;
}
.ribbon-menuArea01>.inner>.title {
  position: absolute;
  top: -35px;
  right: 0;
  left: 0;
  width: 100%;
  max-width: 204px;
  margin: auto;
  text-align: center;
}
.ribbon-menuArea01>.inner>.list01 {
  padding: 72px 40px 48px;
}
.ribbon-menuArea01>.inner>.list01>.item + .item {
  margin-top: 32px;
}
.ribbon-menuArea01 .link {
  position: relative;
  display: block;
  padding: 0px 0 0px 35px;
  color: #80A398;
  text-decoration: none;
  font-weight: bold;
  font-size: 2.6rem;
  line-height: 1;
}
.ribbon-menuArea01 .link:before {
  display: block;
  position: absolute;
  top: .1em;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  opacity: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 15px solid #004831;
  border-right: 0;
}
.ribbon-menuArea01 .link.is-current {
  color: #004831;
}
.ribbon-menuArea01 .link.is-current:before {
  opacity: 1;
}
@media screen and (max-width: 1600px) {
  .ribbon-menuArea01 {
    width: 341px;
    right: calc((100vw - 500px) / 4 - 175px);
  }
  .ribbon-menuArea01 .link {
    font-size: 2.4rem;
  }
}
/*-----------------------
fixed-area
------------------------*/
.ribbon-fixedArea01 {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 4;
  display: none;
  width: 100%;
}
.ribbon-fixedArea01 .wrap01 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 20px;
  width: 100%;
  background: rgba(204, 233, 220, 0.4);
}
.ribbon-fixedArea01>.wrap01>.btn02{
  margin: 0 0 0 40px;
}
@media screen and (max-width: 767px) {
  .ribbon-fixedArea01 .wrap01 {
    padding: 14px 10px;
  }
  .ribbon-fixedArea01>.wrap01>.btn02 {
    margin: 0 0 0 12px;
  }
}
.ribbon-fixedArea01 .btn-type01 {
  max-width: 470px;
  width: 100%;
  height: 60px;
  font-size: 2rem;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 767px) {
  .ribbon-fixedArea01 .btn-type01 {
    height: 48px;
    font-size: 1.4rem;
  }
}
.ribbon-fixedArea01 .btn-type01>.inner {
  min-height: 100%;
}
/*-----------------------
flow-box01
------------------------*/
.ribbon-flowBox01 {
  position: relative;
  border-radius: 16px;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
.ribbon-flowBox01>.header {
  position: absolute;
  top: -43px;
  width: 100%;
  padding: 13px 0;
  text-align: center;
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
  background-image: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_05.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.ribbon-flowBox01>.body {
  padding: 64px 24px 34px;
  border-radius: 16px;
  background: #fff;
}
.ribbon-flowBox01>.body>.card-normal01 {
  margin-top: 17px;
  border: 1px solid #d5dedb;
}
.ribbon-flowBox01>.body>.step01::after {
  content: "";
  display: block;
  width: 71px;
  height: 27px;
  background-image: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_06.png);
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 40px auto 0 auto;
  padding: 16px;
}
.ribbon-flowBox01>.body>.step01>.btn-list01 {
  margin-top: 12px;
}
.ribbon-flowBox01>.body>.step01>._t-green01._t-center._t-bold._fs18.text-hooray01.-green {
  margin-top: 33px;
}
.ribbon-flowBox01>.body>.step01>._fs36._t-center._t-bold._t-green01 {
  margin-top: 5px;
}
.ribbon-flowBox01>.body>.step01>._t-orange01._t-center._t-bold._fs22.text-hooray01.-orange {
  margin-top: 19px;
}
.ribbon-flowBox01>.body>.step02 {
  margin-top: 34px;
}
.ribbon-flowBox01>.body>.step02>._fs36._t-center._t-bold._t-green01 {
  margin-top: 5px;
}
.ribbon-flowBox01>.body>.btn-list01 {
  margin-top: 52px;
}
/*-------------------------------
cmn-btn01
-------------------------------*/
.cmn-btn01.-orange01 {
  background: #FA6424;
}
.cmn-btn01.-orange01,
.cmn-btn01.-green01 {
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
/*-------------------------------
text-hooray01
-------------------------------*/
.text-hooray01.-orange>.inner::after,
.text-hooray01.-orange>.inner::before {
  width: 36px;
  height: 3px;
  background: #ff5f04;
}
.text-hooray01>.inner {
  padding: 5px 24px 0px;
}
.text-hooray01>.inner::before {
  left: -14px;
  transform: rotate(75deg);
}
.text-hooray01>.inner::after {
  right: -14px;
  transform: rotate(-75deg);
}
.text-hooray01.-green>.inner::after,
.text-hooray01.-green>.inner::before {
  bottom: 22px;
  width: 46px;
  height: 3px;
  background: #004831;
}
.text-hooray01.-orange.-line2>.inner::after,
.text-hooray01.-orange.-line2>.inner::before {
  bottom: 32px;
  width: 60px;
  height: 3px;
}
.text-hooray01.-line2>.inner::before {
  left: -20px;
}
.text-hooray01.-line2>.inner::after {
  right: -20px;
}
/*-----------------------
.ribbon-rateUp01
------------------------*/
.ribbon-rateUp01 {
  position: relative;
  margin-top: 64px;
  padding: 40px 16px 24px;
  background-color: #FFE3E7;
  border-radius: 16px;
}
.ribbon-rateUp01>.ttl {
  position: absolute;
  top: -4px;
  right: 0;
  left: 0;
  display: block;
  width: 144px;
  margin: -20px auto 0 auto;
  padding: 2px 0;
  color: #fff;
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  background-color: #E46E89;
  border-radius: 24px;
}
.ribbon-rateUp01>.ttl::after {
  content: '';
  position: absolute;
  top: 36px;
  right: 0;
  left: 6px;
  display: block;
  width: 10px;
  height: 13px;
  margin: auto;
  -webkit-mask-image: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_04.svg);
  mask-image: url(/kojin/olive/special/campaign/yokin/ribbon_2607/imgs/index_bg_04.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: cover;
  mask-size: cover;
  background-color: #E46E89;
}
.ribbon-rateUp01>.lead {
  text-align: center;
  font-size: 2.0rem;
  font-weight: bold;
}
.ribbon-rateUp01>.hdg>.num {
  margin: 0 0 -10px -4px;
  position: relative;
  top: -2px;
  left: 0px;

}
.ribbon-rateUp01>.rate-list01 {
  margin-top: 24px;
}
.ribbon-rateUp01>.rate-list01>.ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.ribbon-rateUp01>.rate-list01>.ttl::before,
.ribbon-rateUp01>.rate-list01>.ttl::after {
  content: '';
  display: block;
  width: 68px;
  height: 2px;
  background-color: #EC8DA3;
  border-radius: 5px;
}
.ribbon-rateUp01>.rate-list01>.ttl::before {
  margin-right: 15px;
}
.ribbon-rateUp01>.rate-list01>.ttl::after {
  margin-left: 15px;
}
.ribbon-rateUp01>.rate-list01>.list {
  margin-top: 8px;
}
.ribbon-rateUp01>.rate-list01>.list>.item {
  padding: 8px 9px 8px 16px;
  background-color: #fff;
  border-radius: 5px;
  font-size: 1.4rem;
  font-weight: 700;
}
.ribbon-rateUp01>.rate-list01>.list>.item>.span {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ribbon-rateUp01>.rate-list01>.list>.item + .item {
  margin-top: 8px;
}
.ribbon-rateUp01>.rate-list01>.list>.item>.img {
  margin-top: 5px;
}
@media screen and (max-width: 420px) {
  .ribbon-rateUp01>.rate-list01>.list>.item>.text>.link {
    display: block;
  }
}
/*-----------------------
slide
------------------------*/
.ribbon-slickWrap01 {
  max-width: 960px;
  margin: 20px -24px;
}
.ribbon-slickWrap01:not(.slick-vertical) .slick-track {
  display: flex;
}
.ribbon-slickWrap01 .slick-slide {
  margin: 10px;
  padding: 24px 18px 26px;
  background: #fff;
  border: 1px solid #d5dedb;
  border-radius: 8px;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
}
.ribbon-slickWrap01:not(.slick-vertical) .slick-slide {
  height: auto !important;
}
.ribbon-slickWrap01 .slick-slide .img {
  width: 100%;
}
.ribbon-slickWrap01 .slick-slide .label {
  width: 77px;
  margin-top: 8px;
}
.ribbon-slickWrap01 .slick-slide .txt02 {
  margin-top: 5px;
}
.ribbon-slickWrap01 .slick-arrow {
  top: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  margin: auto 0;
  background: #2A7356;
  border-radius: 50%;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.25);
  z-index: 1;
}
.ribbon-slickWrap01 .slick-arrow[aria-disabled="true"]{
  opacity: 0;
  cursor: default;
}
.ribbon-slickWrap01 .slick-prev {
  left: 18px;
}
.ribbon-slickWrap01 .slick-next {
  right: 15px;
}
.ribbon-slickWrap01 .slick-arrow::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 1.375em;
  height: 1.375em;
  margin: auto;
  background: url(/kojin/cmn/imgs/ico_arrow_right_02.svg) 0 0 / cover no-repeat;
}
.ribbon-slickWrap01 .slick-prev::before {
  transform: rotate(180deg);
}
.ribbon-slickWrap01 .slick-dots {
  bottom: -14px;
  font-size: 0;
}
.ribbon-slickWrap01 .slick-dots li button {
  width: 10px;
  height: 10px;
  background: #d5dedb;
  border-radius: 50%;
  transition: background .2s ease-in-out;
}
.ribbon-slickWrap01 .slick-dots>:not(:first-child) {
  margin-left: 12px;
}
.ribbon-slickWrap01 .slick-dots>.slick-active button {
  background: #004831;
}
/*-----------------------
general parts
------------------------*/
._link-green,
._link-green:visited {
  color: #2A7356;
}
._mt30 {
  margin-top: 30px !important;  
}
._mt88 {
  margin-top: 88px !important;
}
._no-underline {
  text-decoration: none;
}
@media screen and (min-width: 420px) {
  ._sp-only {
    display: none;
  }
}
@media screen and (min-width: 990px)  {
  .ribbon-fixedArea01 .btn02 ._d-none {
    display: none;
  }
}
@media screen and (max-width: 350px) {
  .ribbon-fixedArea01 .btn02 ._d-none {
    display: none;
  }
}
/*-----------------------
module
------------------------*/
.btn-type01.-orange01:not(:disabled):not([aria-disabled=true]):hover {
  background: #FA7D24;
}
.card-normal01 {
  border: none;
}
.card-normal01>.inner>.body {
  padding: 17px 18px 18px;
}
.card-normal01>.inner>.body:not(:first-child)::before {
  top: -1px;
  width: calc(100% - (18px * 2));
}
.card-normal01>.inner>#toggle-panelRyui02:not(:first-child)::before {
  content: none;
}
.card-normal01>.inner>.body>._inner-molecule>.text-block01>.list-circle01 {
  margin-left: 10px;
}
.card-normal01>.inner>.body>._inner-molecule>.text-block01>.list-circle01._notes {
  margin-left: 0;
}
.list-circle01>.item {
  padding-left: 12px;
}
.list-circle01>.item>.note {
  margin-left: 14px;
}
.list-num02:not(:first-child) {
  margin-top: 18px;
}
.list-num02>.item>.mark>.num {
  line-height: 1.7;
}
.list-num02>.item {
  padding-left: calc(12px + 5px);
}
.cpnStart .cpEndMask {
  z-index: 10;
}
@media screen and (max-width: 1079px) {
  .cpnStart .cpEndMask {
    max-width: 500px;
    margin: 0 auto;
    right: 0;
    height: 1389px;
    z-index: 1;
  }
}
.text-mark02>.detail {
  margin-top: 1px;
}
#content-area [class*=list-notice]:not(:first-child) {
  margin-top: 6px;
}
.list-notice01>.item {
  display: block;
}
.toggle-block01.card-normal01>.inner>.header[role=tab]>.title {
  padding-left: 35px;
}
.toggle-block01.card-normal01>.inner>.header[role=tab]>.title.glyph-attention01 {
  padding-left: 0;
}
.card-normal03 {
  box-shadow: none;
}
.btn-type01.-green01>.inner,
.btn-type01.-orange01>.inner {
font-size: 1.4rem;
}
.btn-type01 {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .btn-type01.-green01>.inner,
  .btn-type01.-orange01>.inner {
    font-size: 2rem;
  }
}

.card-normal03>.inner>.header,
.card-normal03>.inner>.body {
  padding: 18px;
}
.card-normal03>.inner>.header>.title>.inner._t-red01 {
  font-size: 1.5rem;
}